Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins
[Groovy] Class VersionComparator

    java.lang.Object
      org.codehaus.groovy.grails.plugins.VersionComparator

    class VersionComparator

Method Summary
`int` | `compare(java.lang.Object o1, java.lang.Object o2)`
`boolean` | `equals(java.lang.Object obj)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### compare

    int compare(java.lang.Object o1, java.lang.Object o2)

### equals

    boolean equals(java.lang.Object obj)

Groovy Documentation